Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverOverlapSize Struct Reference

The size of the algebraic overlap of the linear solver. More...

`#include <linalgparameters.hh>`

## Static Public Attributes

static constexpr unsigned | value = 2

## Detailed Description

The size of the algebraic overlap of the linear solver.

Algebraic overlaps can be thought as being the same as the overlap of a grid, but it is only existant for the linear system of equations.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/linalgparameters.hh